
body { background: #fff; }
body.single .body-copy p,
body.single .body-copy li{
 font-family:Georgia, serif;
 font-size:1.15rem; 
 color:#222; 
 line-height:1.7;
 -webkit-font-smoothing: auto; 
}

body.single .body-copy .button,
body.single .body-copy .panel p,  body.single .body-copy .interrupt p  {
    font-family: "Gotham SSm A", "Gotham SSm B";
}

.body-copy.single-content figure figcaption {
    background: none;
    padding: 1rem 0 0 0;
    font-size: 1.2rem;
    color: #cb3333;
}

.body-copy.single-content .pullquote {
	font-size: 1.5rem;
    color: #cb3333;
	
}
    
    
.font-primary {
    font-family: "Gotham SSm A", "Gotham SSm B";
}

.font-alt, .subheader, .font-primary {
  text-transform: uppercase;
}

.button {
    letter-spacing: 1px;
    min-width: 146px; 
  	font-size: .8rem;
}
#masthead button.button.small{
 min-width:0; 
}

body.single .body-copy .interrupt p {
  font-size: 1rem;
}

.lead-feature-container .enclosed .media-list-item h1 {
    font-size: 3.2rem;
  padding-right: 5rem;
  line-height: 3.4rem;
}

.lead-feature-container .enclosed .media-list-item p {
    background-image: url("../img/png/black-arrow.png");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 5rem; 
  background-size:40px;
  min-height:40px;
}

.secondary-features-container .media-list-item h1 {
    background-image: url("../img/png/red-arrow.png");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 5rem; 
  	background-size:1em;
  	 font-size: 1.4rem;
   line-height: 1.7rem;
   color: #222;
   padding-top:.5rem;
   padding-bottom:.5rem;
}

.secondary-features-container h3 {
   color: #cb3333;
   text-transform: uppercase;
   margin-top:1.5rem;
   margin-bottom:.5rem;
  font-weight:700;
  font-size: 1.5625rem;
}

.site-logo img {
  width: 196px!important;
}

.site-footer .text-5 {
	background-color: #ddd;
  	color: #999;
}


.site-footer  .text-5 a {
  color: #999;
  font-weight: bold;
  text-transform: uppercase;
}

.site-footer .text-5 a:hover {
  color: #666;
}

.site-footer .text-5 p {
  line-height: 1.3rem;
  margin: 0 0 .4rem 0;
}

.site-footer .text-7 {
	background-color: #cb3333;
  	color: #fff;
}

#category-grid h1 {
    font-size: 1.3rem;
  	line-height: 1.5rem;
  	margin-top: .7rem;
}

.header.editorial h1 {
  font-size: 4.7rem;
  line-height: 4.5rem;
  padding-bottom: 1rem;
}

.header.editorial h2 {
  font-family: "Gotham SSm A", "Gotham SSm B";
color: #999;
  text-transform: none;
  padding-bottom: 2rem;
}

.header.editorial small {
  text-transform: uppercase;
}

.header.has-imgbg header {
	min-height:600px;
}

.secondary-features>.columns {
    border-bottom: 1px solid #bbb;
}

.media-list-item h1{
 font-size:1.3rem;
 line-height:1.15;
 margin-bottom: .1rem;
}
.media-list-item p{
   font-size:1rem;
 line-height:1.5; 
}

.media-list-item .meta.byline,
.media-list-item .meta.byline a {
  color:#444;
  text-transform: uppercase;
  font-size:.7rem;
  display:inline-block;
}
.media-list-item p{

}
#category-grid .media-list-item .meta.byline,
#category-grid .media-list-item .meta.byline a {
  color:#dddddd;
}

.post-category{
	color: #999999;
	font-size:1.1rem;
}


.pagination .current {
    background: #cb3333;
    
}

.single-content a{

}
.single-content a:hover{
  text-decoration:underline;
}
/*

fix link color on archive author links
underline links on hover



*/



.content-archive .archive-items{
  padding-bottom: 5rem;
}

@media screen and (max-width: 40em) {
.lead-feature-container .enclosed .media-list-item h1 {font-size: 2.5rem; padding-right: 0; line-height: 2.7rem;}
.lead-feature-container .enclosed .media-list-item p {padding-right: 0; background-image: none;}
.header.editorial h1 {font-size: 2.6rem; line-height: 2.7rem; padding-bottom: 0rem;}
header.editorial h2 {font-size:85%;  padding-bottom: .75rem;}
.enclosed .media-list-item header {padding: .5rem 1rem 2rem 1rem;}
.body-copy.single-content .pullquote {margin-bottom: 1rem;padding-right: 4rem;}
.secondary-features-container h3 {font-size: 1.25rem;}
.lead-feature-container{padding:0;}
}




.enclosed .media-list-item header.before-img{
  padding:.5rem 2rem!important;
}












@media screen and (max-width: 40em) {
.header.has-imgbg header {min-height:350px;}
}

.media-list-item{
 cursor:pointer; 
}

.circle-crop img{
  overflow:hidden;
  border-radius:50%;
}

.esubForm p {
  text-transform: uppercase;
  font-weight: bold;
}

.button.primary {
    color: #fff !important;
}


#searchbar .button.secondary {
    margin-left: 1rem;
  border-radius: 3px;
}

#searchbar .input-group-field {
  border-radius: 3px;
}

.social-share-buttons a {
    margin: 0 .5rem 0 0;
}
.issue-archive a.issue-name{
    width: 100%;
    background: #cb3333;
    display: block;
    color: #fff;
    text-align: center;
    padding: .4rem;
    font-weight: bold;
    text-decoration:none;
 
}
.issue-archive a.issue-name h5{
    margin-bottom:0;
  font-size:1.4rem;
}
.issue-archive a.issue-name{

}
.issue-archive h6.font-primary{
    font-size: .7rem;
    font-weight: bold;
    color: #444;
}

.issue-archive .no-bullet li{
  padding: .6rem 0;
 border-bottom:1px solid #ddd;
  display:block;
}
.issue-archive .no-bullet a{
 font-size:1.3rem;
  line-height:1.5rem;
}


@media print{
  #main-menu-container,
  .site-footer,
  .social-share-buttons,
  .interrupt
  {
    display:none;
  }
  .header.has-imgbg header{
   min-height:0; 
  } 
  #pageWrap .header{
    border-bottom:1px solid #222;
  }
  .no-sidebar .body-copy.single-content aside.right {
    margin: 1rem;
    font-size: 2rem;
    max-width: 40%;
    float:right;
  }
  .no-sidebar .body-copy.single-content aside.left {
    margin: 1rem;
    font-size: 2rem;
    max-width: 40%;
    float:left;
  }
}



.ginput_container.ginput_container_checkbox li input[type="checkbox"]{
  vertical-align:baseline;
}

.gform_wrapper .gform_footer input[type="submit"]{
  margin-left:16px;
  border-radius:3px;
  letter-spacing: 1px;
  min-width: 146px;
  font-size: .8rem;
}

body.single .related-articles .article-list{
  margin-left:0;
  list-style:none;
}
body.single .related-articles .article-list li{
  margin-left: 1.4rem;
  text-indent: -1.4rem;
  line-height: 1.3;
  margin-bottom:1rem;
}
body.single .related-articles .article-list li a{
  font-size:1rem;
  vertical-align: baseline;
  font-family: "Gotham SSm A", "Gotham SSm B";
}
body.single .related-articles .article-list li svg{
  width:.9em;
  vertical-align: baseline; 
  margin-right:.5em;
}
